
.accordion-block {
  position: relative;
  margin: 0px;
  padding: 0px;
}
.accordion-block .section__shell {
  position: relative;
  height: 100%;
  max-width: var(--width--section-min);
  margin: 0px 1rem;
}
@media (min-width: 56.25em) {
  .accordion-block .section__shell {
    margin: 0px auto;
  }
}
.accordion-block .section__content {
  position: relative;
  margin: 0px;
}
.accordion-block .section__content .section-heading {
  color: var(--color--primary);
  font-family: var(--font-family);
  font-variation-settings: "slnt" 0, "wght" 200;
  text-align: center;
  font-size: 34px !important;
  line-height: 32px !important;
  margin-bottom: 1.75rem;
}
.accordion-block .section__content .accordion-block-flexbox {
  display: flex;
  flex-direction: column;
  width: 100%;
  border-bottom: 2px solid var(--color--secondary);
}
.accordion-block .section__content .section__column {
  width: 100% !important;
  border-top: 2px solid var(--color--secondary);
}
.accordion-block .section__content .section__column .section__inner {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
.accordion-block .section__content .section__column .section__inner .card-wrapper {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
}
.accordion-block .section__content .section__column .section__inner .card-wrapper .content-wrapper {
  width: 100%;
}
.accordion-block .section__content .section__column .section__inner .card-wrapper .heading {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  cursor: pointer;
}
.accordion-block .section__content .section__column .section__inner .card-wrapper .heading .content-text {
  width: calc(100% - 80px);
  color: var(--color--primary);
  font-family: var(--font-family);
  font-variation-settings: "slnt" 0, "wght" 600;
  font-size: 18px !important;
  line-height: 26px !important;
}
.accordion-block .section__content .section__column .section__inner .card-wrapper .heading .content-trigger {
  height: 29px;
  width: 40px;
  cursor: pointer;
  background-image: url("/wp-content/themes/mackenzie-smith-estate-agents/images/chevron-down.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 20px 20px;
  transform: rotate(0deg);
}
.accordion-block .section__content .section__column .section__inner .card-wrapper .heading.active .content-trigger {
  transform: rotate(180deg);
}
.accordion-block .section__content .section__column .section__inner .card-wrapper .content {
  display: none;
  margin-top: 1rem;
  color: var(--color--primary);
  font-family: var(--font-family);
  font-variation-settings: "slnt" 0, "wght" 400;
  font-size: 17px;
  line-height: 26px;
}
.accordion-block .section__content .section__column .section__inner .card-wrapper .content p {
  padding: 0px !important;
}
.accordion-block .section__content .section__column .section__inner .card-wrapper .content.active {
  display: block;
}
.accordion-block .section__content.light {
  background: var(--color--white);
}
.accordion-block .section__content.light .accordion-block-flexbox {
  border-top: 2px solid var(--color--secondary);
}
.accordion-block .section__content.light .section__column {
  border-bottom: 2px solid var(--color--secondary);
}


/** Mobile Design Overrides **/
@media (max-width: 600px) {
  .accordion-block .section__content .section-heading {
    font-size: 26px !important;
    line-height: 1.5 !important;
  }
  .accordion-block .section__content .section__column .section__inner .card-wrapper .heading .content-text {
    font-size: 13px !important;
    line-height: 1.5 !important;
  }
  .accordion-block .section__content .section__column .section__inner .card-wrapper .content {
    font-size: 12px !important;
    line-height: 1.5 !important;
  }
}
